import { Component, OnInit } from '@angular/core';
import { Router } from '@angular/router';

@Component({
  selector: 'ydlife-e-notice-sign',
  templateUrl: './e-notice-sign.component.html',
  styleUrls: ['./e-notice-sign.component.scss']
})
export class ENoticeSignComponent implements OnInit {

  constructor(private router:Router) { }

  ngOnInit() {
  }

  agree(){
    this.router.navigate(['/eNoticeSignature'],{ queryParams: { type:'eNotice'} })
  }

}
